import { Component, EventEmitter, Input, Output } from '@angular/core';
import { ToastrService } from 'ngx-toastr';
import { AppraisalService } from 'src/app/shared/services/appraisal.service';

@Component({
  selector: 'app-round-one',
  templateUrl: './round-one.component.html',
  styleUrls: ['./round-one.component.scss']
})
export class RoundOneComponent {  @Input() pathTitle = ['การประเมินสมรรถนะ', 'ทะเบียนเครื่องมือ', 'เครื่องมือประเมิน'];
  @Output() sendPathTitle: EventEmitter<string[]> = new EventEmitter<string[]>();
  @Output() sendPageEvalution: EventEmitter<string> = new EventEmitter<string>();
  @Output() sendEmployeeId: EventEmitter<string> = new EventEmitter<string>();
  constructor(private appraisalService: AppraisalService
  ) {
  }
  getBossList(){
    
  }
  returnPage(text: string) {
    this.sendEmployeeId.emit()
    this.sendPageEvalution.emit(text)
  }
}

